scrub-obsolete Package - php-net-ldap3

Run locally

Try this locally (using the lintian-brush package):

debcheckout php-net-ldap3
cd php-net-ldap3
deb-scrub-obsolete

More details

Full run details

Historical runs